export const SPIN_TRUE = 'SPIN_TRUE';
export const INITIAL_REQUEST_CATEGORIES_START =
  'INITIAL_REQUEST_CATEGORIES_START';
export const INITIAL_REQUEST_CATEGORIES_SUCCESS =
  'INITIAL_REQUEST_CATEGORIES_SUCCESS';
export const INITIAL_REQUEST_CATEGORIES_CREATE_START =
  'INITIAL_REQUEST_CATEGORIES_CREATE_START';
export const INITIAL_REQUEST_CATEGORIES_CREATE_SUCCESS =
  'INITIAL_REQUEST_CATEGORIES_CREATE_SUCCESS';

export const INITIAL_REQUEST_SEARCH_CATEGORIES_START =
  'INITIAL_REQUEST_SEARCH_CATEGORIES_START';
export const INITIAL_REQUEST_SEARCH_CATEGORIES_SUCCESS =
  'INITIAL_REQUEST_SEARCH_CATEGORIES_SUCCESS';

export const INITIAL_REQUEST_SEARCH_USERS_START =
  'INITIAL_REQUEST_SEARCH_USERS_START';
export const INITIAL_REQUEST_SEARCH_USERS_SUCCESS =
  'INITIAL_REQUEST_SEARCH_USERS_SUCCESS';

export const INITIAL_REQUEST_BRANCH_START = 'INITIAL_REQUEST_BRANCH_START';
export const INITIAL_REQUEST_BRANCH_SUCCESS = 'INITIAL_REQUEST_BRANCH_SUCCESS';

export const REGISTER_BRANCH_START = 'REGISTER_BRANCH_START';
export const REGISTER_BRANCH_SUCCESS = 'REGISTER_BRANCH_SUCCESS';

export const LOGIN_ADMIN_START = 'LOGIN_ADMIN_START';

export const INITIAL_REQUEST_USERS_START = 'INITIAL_REQUEST_USERS_START';
export const INITIAL_REQUEST_USERS_SUCCESS = 'INITIAL_REQUEST_USERS_SUCCESS';

export const USER_FILTER_MAX = 'USER_FILTER_MAX';
export const USER_FILTER_MIN = 'USER_FILTER_MIN';

export const USER_FILTER_MAX_PRODUCTS = 'USER_FILTER_MAX_PRODUCTS';
export const USER_FILTER_MIN_PRODUCTS = 'USER_FILTER_MIN_PRODUCTS';

export const INITIAL_REQUEST_ADS_START = 'INITIAL_REQUEST_ADS_START';
export const INITIAL_REQUEST_ADS_SUCCESS = 'INITIAL_REQUEST_ADS_SUCCESS';

export const UPLOAD_ADS_START = 'UPLOAD_ADS_START';
export const UPLOAD_ADS_SUCCESS = 'UPLOAD_ADS_SUCCESS';

export const UPLOAD_FILES_START = 'UPLOAD_FILES_START';
export const UPLOAD_FILES_SUCCESS = 'UPLOAD_FILES_SUCCESS';

export const CATEGORIES_FILTER_START = 'CATEGORIES_FILTER_START';
export const CATEGORIES_FILTER_SUCCESS = 'CATEGORIES_FILTER_SUCCESS';

export const INITIAL_REQUEST_PRODUCT_START = 'INITIAL_REQUEST_PRODUCT_START';
export const INITIAL_REQUEST_PRODUCT_SUCCESS =
  'INITIAL_REQUEST_PRODUCT_SUCCESS';

export const INITIAL_REQUEST_PRODUCT_START2 = 'INITIAL_REQUEST_PRODUCT_START2';
export const INITIAL_REQUEST_PRODUCT_SUCCESS2 =
  'INITIAL_REQUEST_PRODUCT_SUCCESS2';

export const SEARCH_PRODUCT_START = 'SEARCH_PRODUCT_START';
export const SEARCH_PRODUCT_SUCCESS = 'SEARCH_PRODUCT_SUCCESS';

export const CHANGE_PRODUCT_START = 'CHANGE_PRODUCT_START';
export const CHANGE_PRODUCT_SUCCESS = 'CHANGE_PRODUCT_SUCCESS';

export const CHANGE_IMAGE_PRODUCT_START = 'CHANGE_IMAGE_PRODUCT_START';
export const CHANGE_IMAGE_PRODUCT_SUCCESS = 'CHANGE_IMAGE_PRODUCT_SUCCESS';

export const CHANGE_PRICES_PRODUCT_START = 'CHANGE_PRICES_PRODUCT_START';
export const CHANGE_PRICES_PRODUCT_SUCCESS = 'CHANGE_PRICES_PRODUCT_SUCCESS';

export const CREATE_PRODUCT_START = 'CREATE_PRODUCT_START';
export const CREATE_PRODUCT_SUCCESS = 'CREATE_PRODUCT_SUCCESS';

export const CREATE_IMAGE_PRODUCT_START = 'CREATE_IMAGE_PRODUCT_START';
export const CREATE_IMAGE_PRODUCT_SUCCESS = 'CREATE_IMAGE_PRODUCT_SUCCESS';

export const CREATE_PRICES_PRODUCT_START = 'CREATE_PRICES_PRODUCT_START';
export const CREATE_PRICES_PRODUCT_SUCCESS = 'CREATE_PRICES_PRODUCT_SUCCESS';

export const INITIAL_REQUEST_ORDERS_START = 'INITIAL_REQUEST_ORDERS_START';
export const INITIAL_REQUEST_ORDERS_SUCCESS = 'INITIAL_REQUEST_ORDERS_SUCCESS';

export const ORDER_FILTER_MAX = 'ORDER_FILTER_MAX';
export const ORDER_FILTER_MIN = 'ORDER_FILTER_MIN';

export const ORDER_FILTER_SEARCH_START = 'ORDER_FILTER_SEARCH_START';
export const ORDER_FILTER_SEARCH_SUCCESS = 'ORDER_FILTER_SEARCH_SUCCESS';

export const ORDER_FILTER_STATUS_START = 'ORDER_FILTER_STATUS_START';
export const ORDER_FILTER_STATUS_SUCCESS = 'ORDER_FILTER_STATUS_SUCCESS';

export const ORDER_FILTER_STATUS2 = 'ORDER_FILTER_STATUS2';

export const INITIAL_REQUEST_ORDERS_SECOND_START =
  'INITIAL_REQUEST_ORDERS_SECOND_START';
export const INITIAL_REQUEST_ORDERS_SECOND_SUCCESS =
  'INITIAL_REQUEST_ORDERS_SECOND_SUCCESS';

export const REQUEST_BRANCHES_START = 'REQUEST_BRANCHES_START';
export const REQUEST_BRANCHES_SUCCESS = 'REQUEST_BRANCHES_SUCCESS';

export const REGISTER_DETAIL_DELIVERY_START = 'REGISTER_DETAIL_DELIVERY_START';
export const REGISTER_DETAIL_DELIVERY_SUCCESS =
  'REGISTER_DETAIL_DELIVERY_SUCCESS';

export const UPDATE_DETAIL_DELIVERY_START = 'UPDATE_DETAIL_DELIVERY_START';
export const UPDATE_DETAIL_DELIVERY_SUCCESS = 'UPDATE_DETAIL_DELIVERY_SUCCESS';

export const CHANGE_PASSWORD = 'CHANGE_PASSWORD';

export const INITIAL_REQUEST_ROLES_START = 'INITIAL_REQUEST_ROLES_START';
export const INITIAL_REQUEST_ROLES_SUCCESS = 'INITIAL_REQUEST_ROLES_SUCCESS';

export const REGISTER_REQUEST_ROLES_START = 'REGISTER_REQUEST_ROLES_START';
export const UPDATE_REQUEST_ROLES_START = 'UPDATE_REQUEST_ROLES_START';

export const DELETE_REQUEST_ROLES_START = 'DELETE_REQUEST_ROLES_START';

export const INITIAL_REQUEST_SUGERENCY_START =
  'INITIAL_REQUEST_SUGERENCY_START';
export const INITIAL_REQUEST_SUGERENCY_SUCCESS =
  'INITIAL_REQUEST_SUGERENCY_SUCCESS';

export const DELETE_REQUEST_SUGERENCY = 'DELETE_REQUEST_SUGERENCY';

export const INITIAL_REQUEST_BALANCE_START = 'INITIAL_REQUEST_BALANCE_START';
export const INITIAL_REQUEST_BALANCE_SUCCESS =
  'INITIAL_REQUEST_BALANCE_SUCCESS';
